<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Devcamp | Province</title>

  <!-- Jquery
  <script src="https://code.jquery.com/jquery-3.6.1.js"></script> -->
  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <!-- Page CSS -->
  <link rel="stylesheet" href="dist/css/pages/province.css">
  <link rel="stylesheet" href="dist/css/pages/style.css">
  <!-- Datatable -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.css">

</head>

<body class="hold-transition sidebar-mini layout-fixed">
  <div class="wrapper">
    <!-- Preloader -->
    <div class="preloader flex-column justify-content-center align-items-center">
      <img class="animation__shake" src="dist/img/AdminLTELogo.png" alt="AdminLTELogo" height="60" width="60">
    </div>

    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="realestate.html" class="nav-link">Home</a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="#" class="nav-link">Contact</a>
        </li>
      </ul>

      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">
        <!-- Navbar Search -->
        <li class="nav-item">
          <a class="nav-link" data-widget="navbar-search" href="#" role="button">
            <i class="fas fa-search"></i>
          </a>
          <div class="navbar-search-block">
            <form class="form-inline">
              <div class="input-group input-group-sm">
                <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
                <div class="input-group-append">
                  <button class="btn btn-navbar" type="submit">
                    <i class="fas fa-search"></i>
                  </button>
                  <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                    <i class="fas fa-times"></i>
                  </button>
                </div>
              </div>
            </form>
          </div>
        </li>

        <!-- Messages Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-comments"></i>
            <span class="badge badge-danger navbar-badge">3</span>
          </a>
          <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user1-128x128.jpg" alt="User Avatar" class="img-size-50 mr-3 img-circle">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    Brad Diesel
                    <span class="float-right text-sm text-danger"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">Call me whenever you can...</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user8-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    John Pierce
                    <span class="float-right text-sm text-muted"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">I got your message bro</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user3-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    Nora Silvester
                    <span class="float-right text-sm text-warning"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">The subject goes here</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item dropdown-footer">See All Messages</a>
          </div>
        </li>
        <!-- Notifications Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-bell"></i>
            <span class="badge badge-warning navbar-badge">15</span>
          </a>
          <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
            <span class="dropdown-item dropdown-header">15 Notifications</span>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-envelope mr-2"></i> 4 new messages
              <span class="float-right text-muted text-sm">3 mins</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-users mr-2"></i> 8 friend requests
              <span class="float-right text-muted text-sm">12 hours</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-file mr-2"></i> 3 new reports
              <span class="float-right text-muted text-sm">2 days</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-widget="fullscreen" href="#" role="button">
            <i class="fas fa-expand-arrows-alt"></i>
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-widget="control-sidebar" data-controlsidebar-slide="true" href="#" role="button">
            <i class="fas fa-th-large"></i>
          </a>
        </li>
      </ul>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="realestate.html" class="brand-link">
        <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
          style="opacity: .8">
        <span class="brand-text font-weight-light">Devcamp</span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user panel (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img src="dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
          </div>
          <div class="info">
            <!-- <a href="#" class="d-block">Trịnh Thế</a> -->
          </div>
        </div>

        <!-- SidebarSearch Form -->
        <div class="form-inline">
          <div class="input-group" data-widget="sidebar-search">
            <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
            <div class="input-group-append">
              <button class="btn btn-sidebar">
                <i class="fas fa-search fa-fw"></i>
              </button>
            </div>
          </div>
        </div>

        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
            <!-- User -->
            <li class="nav-item menu-close menu-user">
              <a href="#" class="nav-link">
                <i class="fas fa-users nav-icon"></i>
                <p>
                  User
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item nav-customer">
                  <a href="./Customer.html" class="nav-link ">
                    <i class="fas fa-people-arrows nav-icon"></i>
                    <p>Customer</p>
                  </a>
                </li>
                <li class="nav-item nav-employee">
                  <a href="./Employee.html" class="nav-link ">
                    <i class="fas fa-user nav-icon"></i>
                    <p>Employee/User</p>
                  </a>
                </li>
              </ul>
            </li>
            <!-- Real Estate -->
            <li class="nav-item menu-close menu-realestate">
              <a href="#" class="nav-link">
                <i class="fas fa-city nav-icon"></i>
                <p>
                  Real Estate
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item nav-realestate">
                  <a href="./RealEstate.html" class="nav-link">
                    <i class="fas fa-building nav-icon"></i>
                    <p>Real Estate</p>
                  </a>
                </li>
                <li class="nav-item nav-project">
                  <a href="./Project.html" class="nav-link ">
                    <i class="fas fa-hospital-user nav-icon"></i>
                    <p>Project</p>
                  </a>
                </li>
                <li class="nav-item nav-investor">
                  <a href="./Investor.html" class="nav-link">
                    <i class="fas fa-coins nav-icon"></i>
                    <p>Investor</p>
                  </a>
                </li>
                <li class="nav-item nav-contractor">
                  <a href="./Contractor.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Contractor</p>
                  </a>
                </li>
                <li class="nav-item nav-design-unit">
                  <a href="./DesignUnit.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Design Unit</p>
                  </a>
                </li>
                <li class="nav-item nav-utility">
                  <a href="./Utility.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Utility</p>
                  </a>
                </li>
                <li class="nav-item nav-region-link">
                  <a href="./RegionLink.html" class="nav-link ">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Region Link</p>
                  </a>
                </li>
              </ul>
            </li>
            <!-- Region -->
            <li class="nav-item menu-open menu-region">
              <a href="#" class="nav-link active">
                <i class="fas fa-map-signs nav-icon"></i>
                <p>
                  Region
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item nav-region">
                  <a href="./Region.html" class="nav-link ">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>Region</p>
                  </a>
                </li>
                <li class="nav-item nav-province">
                  <a href="./Province.html" class="nav-link active">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>Province</p>
                  </a>
                </li>
                <li class="nav-item nav-district">
                  <a href="./District.html" class="nav-link">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>District</p>
                  </a>
                </li>
                <li class="nav-item nav-ward">
                  <a href="./Ward.html" class="nav-link">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>Ward</p>
                  </a>
                </li>
                <li class="nav-item nav-street">
                  <a href="./Street.html" class="nav-link">
                    <i class="fas fa-map-marker-alt nav-icon"></i>
                    <p>Street</p>
                  </a>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>
      <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <div class="content-header">
        <div class="container-fluid">
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1 class="m-0">Province</h1>
            </div><!-- /.col -->
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#">Home</a></li>
                <li class="breadcrumb-item active">Province</li>
              </ol>
            </div><!-- /.col -->
          </div><!-- /.row -->
        </div><!-- /.container-fluid -->
      </div>
      <!-- /.content-header -->

      <!-- Main content -->
      <section class="content main-content">
        <div class="container-fluid main-content">
          <div class="row form-group">
            <div class="col-sm-4">
              <button id="btn-add-province" class="btn btn-primary"><i class="fas fa-plus-circle fa-xl"></i> Add Province</button>
            </div>
          </div>
          <div class="text-center table-responsive">
            <table id="table-province" class="table table-hover table-striped table-bordered ">
              <thead class="table-info ">
                <th class="text-center">ID</th>
                <th class="text-center">Real Estate</th>
                <th class="text-center">Name</th>
                <th class="text-center">Code</th>
                <th class="text-center">Action</th>
              </thead>
              <tbody></tbody>
            </table>
          </div>
          <!-- Modal Add Province -->
          <div class="modal fade" id="add-province-modal" tabindex="-1" role="dialog"
            aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLongTitle">Thêm Tỉnh/Thành phố</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  <div class="row form-group">
                    <label for="Name" class="col-sm-3 col-form-label control-label">Name</label>
                    <div class="col-sm-9">
                      <input class="form-control" id="inp-name-add-modal" type="text" placeholder="Tên Tỉnh/Thành phố">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-3 col-form-label control-label">Code</label>
                    <div class="col-sm-9">
                      <input class="form-control" id="inp-code-add-modal" type="text"
                        placeholder="Mã code Tỉnh/Thành phố">
                    </div>
                  </div>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                  <button id="btn-confirm-add-province" type="button" class="btn btn-primary">Save changes</button>
                </div>
              </div>
            </div>
          </div>
          <!-- Modal Edit Province -->
          <div class="modal fade" id="edit-province-modal" tabindex="-1" role="dialog"
            aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLongTitle">Chỉnh sửa Tỉnh/Thành phố</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  <div class="row form-group">
                    <label for="Name" class="col-sm-3 col-form-label control-label">Name</label>
                    <div class="col-sm-9">
                      <input class="form-control" id="inp-name-edit-modal" type="text" placeholder="Tên Tỉnh/Thành phố">
                    </div>
                  </div>
                  <div class="row form-group">
                    <label for="Name" class="col-sm-3 col-form-label control-label">Code</label>
                    <div class="col-sm-9">
                      <input class="form-control" id="inp-code-edit-modal" type="text"
                        placeholder="Mã code Tỉnh/Thành phố">
                    </div>
                  </div>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                  <button id="btn-confirm-edit-province" type="button" class="btn btn-primary">Save changes</button>
                </div>
              </div>
            </div>
          </div>
          <!-- Modal Delete Province -->
          <div class="modal fade" id="delete-province-modal" tabindex="-1" role="dialog"
            aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLongTitle">Chỉnh sửa Tỉnh/Thành phố</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  <p>Bạn xác nhận muốn xóa tỉnh thành này?</p>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                  <button id="btn-confirm-delete-province" type="button" class="btn btn-danger">Confirm</button>
                </div>
              </div>
            </div>
          </div>
        </div><!-- /.container-fluid -->
      </section>
      <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
    <footer class="main-footer">
      <strong>Copyright &copy; 2022 <a href="#">IRONHACK</a>.</strong>
      All rights reserved.
      <div class="float-right d-none d-sm-inline-block">
        <b>Version</b> 1.0
      </div>
    </footer>

    <!-- Control Sidebar -->
    <aside class="control-sidebar control-sidebar-dark">
      <!-- Control sidebar content goes here -->
    </aside>
    <!-- /.control-sidebar -->
  </div>
  <!-- ./wrapper -->

  <!-- jQuery -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <!-- Datatable -->
  <script src="plugins/datatables/jquery.dataTables.js"></script>
  <script src="plugins/datatables-bs4/js/dataTables.bootstrap4.js"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.js"></script>
  <!-- Datatable -->

  <!-- AdminLTE dashboard demo (This is only for demo purposes) -->
  <script src="dist/js/pages/script.js"></script>
  <script src="dist/js/pages/info.js"></script>
  <script src="dist/js/pages/province.js"></script>
</body>

</html>